aboutsummaryrefslogtreecommitdiffstats
path: root/ci/deploy.sh
diff options
context:
space:
mode:
authorMichael Polenchuk <mpolenchuk@mirantis.com>2018-09-26 12:02:56 +0000
committerGerrit Code Review <gerrit@opnfv.org>2018-09-26 12:02:56 +0000
commit9857a8101115487a0e1d460ad8f774b93fef334d (patch)
treef568e5ada1296b2bd91e1ac3a194925eb3d265cb /ci/deploy.sh
parentdcdd8063fc45ee3795d36e7e61874a4c716b1e6d (diff)
parente49ffac10dc059b9133586ae4991446f5a5915de (diff)
Merge "[lib.sh] Split into multiple files for readability"
Diffstat (limited to 'ci/deploy.sh')
-rwxr-xr-xci/deploy.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 5fb8c43a6..af60ddfef 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -150,6 +150,8 @@ MCP_CMP_SS=${MCP_CMP_SS:-0}
source "${DEPLOY_DIR}/globals.sh"
source "${DEPLOY_DIR}/lib.sh"
source "${DEPLOY_DIR}/lib_template.sh"
+source "${DEPLOY_DIR}/lib_jump_common.sh"
+source "${DEPLOY_DIR}/lib_jump_deploy.sh"
#
# END of variables to customize
@@ -256,7 +258,7 @@ else
virtinst_install "${MCP_STORAGE_DIR}"
fi
-if ! virsh list >/dev/null 2>&1; then
+if ! ${VIRSH} list >/dev/null 2>&1; then
notify_e "[ERROR] This script requires hypervisor access"
fi